IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_IT' and object_id = object_id('TELE_ORC_ITEM'))
begin
ALTER TABLE dbo.TELE_ORC_ITEM ADD
	CD_IT INT NULL

ALTER TABLE dbo.TELE_ORC_ITEM ADD CONSTRAINT
	DF_TELE_ORC_ITEM_CD_IT DEFAULT 1 FOR CD_IT
end